plplot

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
7956
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.7.6-1.fc30
3.7.6-2.fc30
1
cmake
3.14.5-1.fc30
3.16.4-1.fc30
1
gd-devel
2.2.5-9.fc30
2.2.5-10.fc30
1
swig
3.0.12-25.fc30
3.0.12-26.fc30
1
texlive-xmltex
7:20180414-36.fc30
7:20180414-37.fc30
1
java-1.8.0-openjdk-devel
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
1
java-1.8.0-openjdk
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
2
elfutils-libelf
0.177-1.fc30
0.178-7.fc30
2
perl-Exporter
5.73-419.fc30
5.74-1.fc30
2
gd
2.2.5-9.fc30
2.2.5-10.fc30
2
python3
3.7.6-1.fc30
3.7.6-2.fc30
2
cmake-rpm-macros
3.14.5-1.fc30
3.16.4-1.fc30
2
python3-rpm-macros
3-44.fc30
3-46.fc30
2
texlive-base
7:20180414-36.fc30
7:20180414-37.fc30
2
java-1.8.0-openjdk-headless
1:1.8.0.232.b09-0.fc30
1:1.8.0.242.b08-0.fc30
2
texlive-latex
7:20180414-36.fc30
7:20180414-37.fc30
2
qt5-qtbase-devel
5.12.5-1.fc30
5.12.5-2.fc30
2
cmake-data
3.14.5-1.fc30
3.16.4-1.fc30
2
llvm-libs
8.0.0-6.fc30
8.0.0-7.fc30
2
python-rpm-macros
3-44.fc30
3-46.fc30
2
glibc
2.29-27.fc30
2.29-28.fc30
2
qt5-qtbase-static
5.12.5-1.fc30
5.12.5-2.fc30
2
texlive-pdftex
7:20180414-36.fc30
7:20180414-37.fc30
2
texlive-tetex
7:20180414-36.fc30
7:20180414-37.fc30
2
texlive-kpathsea
7:20180414-36.fc30
7:20180414-37.fc30
2
python3-libs
3.7.6-1.fc30
3.7.6-2.fc30
2
texlive-tex
7:20180414-36.fc30
7:20180414-37.fc30
2
cmake-filesystem
3.14.5-1.fc30
3.16.4-1.fc30
2
python-srpm-macros
3-44.fc30
3-46.fc30
3
texlive-thumbpdf
7:20180414-36.fc30
7:20180414-37.fc30
3
texlive-lib
7:20180414-36.fc30
7:20180414-37.fc30
3
glibc-devel
2.29-27.fc30
2.29-28.fc30
3
texlive-texconfig
7:20180414-36.fc30
7:20180414-37.fc30
3
ca-certificates
2018.2.26-3.fc30
2020.2.40-1.1.fc30
3
webkit2gtk3
2.26.2-1.fc30
2.26.3-1.fc30
3
poppler
0.73.0-15.fc30
0.73.0-16.fc30
3
pcre2
10.33-16.fc30
10.34-5.fc30
3
qt5-qtbase
5.12.5-1.fc30
5.12.5-2.fc30
3
libxcrypt
4.4.10-2.fc30
4.4.12-1.fc30
3
qt5-qtbase-gui
5.12.5-1.fc30
5.12.5-2.fc30
3
python-pip-wheel
19.0.3-5.fc30
19.0.3-6.fc30
3
tzdata-java
2019c-1.fc30
2019c-2.fc30
3
glibc-common
2.29-27.fc30
2.29-28.fc30
3
libunwind
1.3.1-2.fc30
1.3.1-5.fc30
3
texlive-luatex
7:20180414-36.fc30
7:20180414-37.fc30
3
libcom_err
1.44.6-1.fc30
1.44.6-2.fc30
3
glibc-minimal-langpack
2.29-27.fc30
2.29-28.fc30
3
texlive-texlive.infra
7:20180414-36.fc30
7:20180414-37.fc30
3
libzstd
1.4.2-1.fc30
1.4.4-1.fc30
3
texlive-luaotfload
7:20180414-36.fc30
7:20180414-37.fc30
4
texlive-oberdiek
7:20180414-36.fc30
7:20180414-37.fc30
4
qt5-qtbase-common
5.12.5-1.fc30
5.12.5-2.fc30
4
glibc-headers
2.29-27.fc30
2.29-28.fc30
4
openjpeg2
2.3.1-3.fc30
2.3.1-4.fc30
4
p11-kit
0.23.16.1-1.fc30
0.23.20-1.fc30
4
tzdata
2019c-1.fc30
2019c-2.fc30
4
p11-kit-trust
0.23.16.1-1.fc30
0.23.20-1.fc30
4
pcre2-utf16
10.33-16.fc30
10.34-5.fc30
4
elfutils-libs
0.177-1.fc30
0.178-7.fc30
4
hwdata
0.331-1.fc30
0.332-1.fc30
4
perl-Time-Local
2:1.280-4.fc30
2:1.300-1.fc30
4
webkit2gtk3-jsc
2.26.2-1.fc30
2.26.3-1.fc30
4
nss
3.48.0-1.fc30
3.49.2-1.fc30
4
libxcrypt-devel
4.4.10-2.fc30
4.4.12-1.fc30
4
e2fsprogs-libs
1.44.6-1.fc30
1.44.6-2.fc30
B
texlive-pst-pdf
7:20180414-36.fc30
7:20180414-37.fc30
B
libss
1.44.6-1.fc30
1.44.6-2.fc30
B
elfutils-default-yama-scope
0.177-1.fc30
0.178-7.fc30
B
kernel-headers
5.4.7-100.fc30
5.4.18-100.fc30
B
elfutils
0.177-1.fc30
0.178-7.fc30
B
nss-sysinit
3.48.0-1.fc30
3.49.2-1.fc30
B
nss-softokn
3.48.0-1.fc30
3.49.2-1.fc30
B
e2fsprogs
1.44.6-1.fc30
1.44.6-2.fc30
B
pcre2-devel
10.33-16.fc30
10.34-5.fc30
B
zstd
1.4.2-1.fc30
1.4.4-1.fc30
B
nss-util
3.48.0-1.fc30
3.49.2-1.fc30
B
nss-softokn-freebl
3.48.0-1.fc30
3.49.2-1.fc30
B
pcre2-utf32
10.33-16.fc30
10.34-5.fc30
B
libbytesize
2.1-1.fc30
2.2-1.fc30
B

Most recent builds

texlive-xmltex
7:20180414-35.fc30
7:20180414-36.fc30
1
texlive-base
7:20180414-35.fc30
7:20180414-36.fc30
2
texlive-pdftex
7:20180414-35.fc30
7:20180414-36.fc30
2
texlive-tetex
7:20180414-35.fc30
7:20180414-36.fc30
2
xorg-x11-server-Xorg
1.20.5-7.fc30
1.20.6-1.fc30
2
texlive-tex
7:20180414-35.fc30
7:20180414-36.fc30
2
python3-rpm-macros
3-43.fc30
3-44.fc30
2
texlive-latex
7:20180414-35.fc30
7:20180414-36.fc30
2
python-rpm-macros
3-43.fc30
3-44.fc30
2
texlive-kpathsea
7:20180414-35.fc30
7:20180414-36.fc30
2
poppler
0.73.0-14.fc30
0.73.0-15.fc30
3
texlive-texlive.infra
7:20180414-35.fc30
7:20180414-36.fc30
3
GraphicsMagick
1.3.32-1.fc30
1.3.34-1.fc30
3
GraphicsMagick-c++
1.3.32-1.fc30
1.3.34-1.fc30
3
texlive-thumbpdf
7:20180414-35.fc30
7:20180414-36.fc30
3
binutils
2.31.1-36.fc30
2.31.1-37.fc30
3
texlive-luatex
7:20180414-35.fc30
7:20180414-36.fc30
3
python-srpm-macros
3-43.fc30
3-44.fc30
3
texlive-lib
7:20180414-35.fc30
7:20180414-36.fc30
3
texlive-texconfig
7:20180414-35.fc30
7:20180414-36.fc30
3
perl-Encode
4:3.01-10.fc30
4:3.02-11.fc30
3
libtirpc
1.1.4-2.rc3.fc30
1.2.5-0.fc30
3
xorg-x11-server-common
1.20.5-7.fc30
1.20.6-1.fc30
3
hwdata
0.330-1.fc30
0.331-1.fc30
4
nss
3.47.1-4.fc30
3.48.0-1.fc30
4
nspr
4.23.0-1.fc30
4.24.0-1.fc30
4
texlive-luaotfload
7:20180414-35.fc30
7:20180414-36.fc30
4
texlive-oberdiek
7:20180414-35.fc30
7:20180414-36.fc30
4
perl-TimeDate
1:2.30-16.fc30
1:2.30-17.fc30
4
libseccomp
2.4.1-0.fc30
2.4.2-2.fc30
4
kernel-headers
5.3.11-200.fc30
5.4.7-100.fc30
B
nss-softokn-freebl
3.47.1-4.fc30
3.48.0-1.fc30
B
nss-util
3.47.1-4.fc30
3.48.0-1.fc30
B
perl-encoding
4:2.22-10.fc30
4:2.22-11.fc30
B
nss-softokn
3.47.1-4.fc30
3.48.0-1.fc30
B
nss-sysinit
3.47.1-4.fc30
3.48.0-1.fc30
B
texlive-pst-pdf
7:20180414-35.fc30
7:20180414-36.fc30
B
2020-01-15 18:49:02
Package dependencies resolved successfuly
2020-01-14 10:18:43
Package resolution failed
  • Problem: package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Gaux) = af69c0a01aa1b946920255f392b720b0, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Gdk) = 494ff1dd2441cb29cdb104b6bb382692, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(GdkEvent) = 5055065db95423a8659649925198c6b5, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Glib) = 09d7db3c90e69ec83e5dd824354f6980, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Gobject) = 4b94702e08bb6fe97b66d7cc98e77ada, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Gpointer) = 50007065ab9ba7a1f9edf3137041efc8, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Gtk) = 494a15b18dabe733550485a9a7e88db0, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(GtkSignal) = 3204d5aa94fbd3804e70d91b02527523, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(Pango) = 6d8fcba90d1ca2e6af34933f5dbbd4fd, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml(GtkMain) = 255e3a430c07429d32f9cec1d0407331, but none of the providers can be installed
    - package ocaml-lablgtk-devel-2.18.6-9.fc30.x86_64 requires ocaml-lablgtk = 2.18.6-9.fc30, but none of the providers can be installed
    - conflicting requests
    - nothing provides libgtksourceview-2.0.so.0()(64bit) needed by ocaml-lablgtk-2.18.6-9.fc30.x86_64
bash
5.0.7-1.fc30
5.0.11-1.fc30
2
libssh
0.9.2-1.fc30
0.9.3-1.fc30
3
libxcrypt
4.4.10-1.fc30
4.4.10-2.fc30
3
emacs-filesystem
1:26.2-1.fc30
1:26.3-1.fc30
3
libedit
3.1-29.20191025cv...
3.1-30.20191211cv...
3
glib-networking
2.60.3-1.fc30
2.60.4-1.fc30
4
libssh-config
0.9.2-1.fc30
0.9.3-1.fc30
4
libxcrypt-devel
4.4.10-1.fc30
4.4.10-2.fc30
4
gnupg2
2.2.17-1.fc30
2.2.18-2.fc30
B
python3-devel
3.7.5-1.fc30
3.7.6-1.fc30
1
python3-libs
3.7.5-1.fc30
3.7.6-1.fc30
2
python3
3.7.5-1.fc30
3.7.6-1.fc30
2
perl-libs
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
perl-IO
1.39-440.fc30
1.39-441.fc30
2
libuv
1:1.33.1-1.fc30
1:1.34.0-1.fc30
2
perl-interpreter
4:5.28.2-440.fc30
4:5.28.2-441.fc30
2
alsa-lib
1.1.9-1.fc30
1.2.1.2-3.fc30
3
perl-Errno
1.29-440.fc30
1.29-441.fc30
3
perl-macros
4:5.28.2-440.fc30
4:5.28.2-441.fc30
3
fribidi-devel
1.0.5-2.fc30
1.0.5-5.fc30
3
hwdata
0.329-1.fc30
0.330-1.fc30
4
fribidi
1.0.5-2.fc30
1.0.5-5.fc30
4
json-c
0.13.1-7.fc30
0.13.1-8.fc30
B
perl-open
1.11-440.fc30
1.11-441.fc30
B
make
1:4.2.1-13.fc30
1:4.2.1-14.fc30
B
swig
3.0.12-24.fc30
3.0.12-25.fc30
1
libuv
1:1.33.0-2.fc30
1:1.33.1-1.fc30
2
glibc
2.29-22.fc30
2.29-27.fc30
2
libappstream-glib
0.7.16-1.fc30
0.7.16-2.fc30
2
xorg-x11-server-Xorg
1.20.6-1.fc30
1.20.5-7.fc30
2
libtiff-devel
4.0.10-5.fc30
4.0.10-7.fc30
2
python3-setuptools
40.8.0-1.fc30
40.8.0-2.fc30
2
sqlite-libs
3.26.0-6.fc30
3.26.0-7.fc30
3
glibc-common
2.29-22.fc30
2.29-27.fc30
3
python-setuptools-wheel
40.8.0-1.fc30
40.8.0-2.fc30
3
binutils
2.31.1-34.fc30
2.31.1-36.fc30
3
libidn2
2.2.0-1.fc30
2.3.0-1.fc30
3
librsvg2
2.46.3-1.fc30
2.46.4-1.fc30
3
glibc-minimal-langpack
2.29-22.fc30
2.29-27.fc30
3
perl-HTTP-Date
6.04-1.fc30
6.05-1.fc30
3
python-pip-wheel
19.0.3-4.fc30
19.0.3-5.fc30
3
xorg-x11-server-common
1.20.6-1.fc30
1.20.5-7.fc30
3
perl-Storable
1:3.15-3.fc30
1:3.15-4.fc30
3
glibc-devel
2.29-22.fc30
2.29-27.fc30
3
libtiff
4.0.10-5.fc30
4.0.10-7.fc30
3
pcre2
10.33-15.fc30
10.33-16.fc30
3
perl-IO-Socket-SSL
2.066-1.fc30
2.066-2.fc30
4
pcre2-utf16
10.33-15.fc30
10.33-16.fc30
4
glibc-headers
2.29-22.fc30
2.29-27.fc30
4
nss
3.47.0-3.fc30
3.47.1-4.fc30
4
jack-audio-connection-kit
1.9.12-8.fc30
1.9.12-9.fc30
4
gdb-headless
8.3-6.fc30
8.3-7.fc30
B
nss-sysinit
3.47.0-3.fc30
3.47.1-4.fc30
B
nss-softokn-freebl
3.47.0-3.fc30
3.47.1-4.fc30
B
nss-util
3.47.0-3.fc30
3.47.1-4.fc30
B
nss-softokn
3.47.0-3.fc30
3.47.1-4.fc30
B
hunspell
1.7.0-2.fc30
1.7.0-4.fc30
B
libgusb
0.3.0-4.fc30
0.3.1-1.fc30
B
pcre2-devel
10.33-15.fc30
10.33-16.fc30
B
pcre2-utf32
10.33-15.fc30
10.33-16.fc30
B
libappstream-glib
0.7.15-1.fc30
0.7.16-1.fc30
2
xorg-x11-server-Xorg
1.20.5-7.fc30
1.20.6-1.fc30
2
libdrm
2.4.99-1.fc30
2.4.100-1.fc30
2
perl-HTTP-Date
6.02-21.fc30
6.04-1.fc30
3
python-pip-wheel
19.0.3-3.fc30
19.0.3-4.fc30
3
audit-libs
3.0-0.9.20190507g...
3.0-0.15.20191104...
3
xorg-x11-server-common
1.20.5-7.fc30
1.20.6-1.fc30
3
libssh
0.9.0-5.fc30
0.9.2-1.fc30
3
libedit
3.1-27.20190324cv...
3.1-29.20191025cv...
3
libssh-config
0.9.0-5.fc30
0.9.2-1.fc30
4
hwdata
0.328-1.fc30
0.329-1.fc30
4
libdrm-devel
2.4.99-1.fc30
2.4.100-1.fc30
4
ghostscript
9.27-1.fc30
9.27-2.fc30
4
nss
3.47.0-2.fc30
3.47.0-3.fc30
4
shared-mime-info
1.14-1.fc30
1.15-1.fc30
4
libdvdnav
6.0.0-2.fc30
6.0.1-1.fc30
B
nss-sysinit
3.47.0-2.fc30
3.47.0-3.fc30
B
nss-softokn-freebl
3.47.0-2.fc30
3.47.0-3.fc30
B
nss-softokn
3.47.0-2.fc30
3.47.0-3.fc30
B
libreport-filesystem
2.10.1-1.fc30
2.11.3-1.fc30
B
libdvdread
6.0.1-1.fc30
6.0.2-2.fc30
B
json-c
0.13.1-4.fc30
0.13.1-7.fc30
B
libgs
9.27-1.fc30
9.27-2.fc30
B
nss-util
3.47.0-2.fc30
3.47.0-3.fc30
B
gd-devel
2.2.5-8.fc30
2.2.5-9.fc30
1
automake
1.16.1-12.fc30
1.16.1-13.fc30
2
gtk2-devel
2.24.32-4.fc30
2.24.32-6.fc30
2
xapian-core-libs
1.4.13-1.fc30
1.4.13-2.fc30
2
gd
2.2.5-8.fc30
2.2.5-9.fc30
2
webkit2gtk3
2.26.1-3.fc30
2.26.2-1.fc30
3
librsvg2
2.46.0-2.fc30
2.46.3-1.fc30
3
pcre2
10.33-14.fc30
10.33-15.fc30
3
glib2-devel
2.60.7-1.fc30
2.60.7-2.fc30
3
gtk2
2.24.32-4.fc30
2.24.32-6.fc30
3
glib2
2.60.7-1.fc30
2.60.7-2.fc30
3
binutils
2.31.1-29.fc30
2.31.1-34.fc30
3
cryptsetup-libs
2.2.1-1.fc30
2.2.2-1.fc30
4
gnutls
3.6.8-1.fc30
3.6.10-1.fc30
4
webkit2gtk3-jsc
2.26.1-3.fc30
2.26.2-1.fc30
4
pcre2-utf16
10.33-14.fc30
10.33-15.fc30
4
SuperLUMT64-double
3.1.0-20.fc30
3.1.0-24.fc30
4
polkit-libs
0.116-2.fc30.1
0.116-2.fc30.2
4
bluez-libs
5.51-1.fc30
5.52-1.fc30
4
fedora-release
30-5
30-6
B
kernel-headers
5.3.6-200.fc30
5.3.11-200.fc30
B
pcre2-devel
10.33-14.fc30
10.33-15.fc30
B
python2-libs
2.7.16-2.fc30
pcre2-utf32
10.33-14.fc30
10.33-15.fc30
B
SuperLUMT-common
3.1.0-20.fc30
3.1.0-24.fc30
B
python2
2.7.16-2.fc30
fedora-release-common
30-5
30-6
B
perl-Net-SSLeay
1.85-10.fc30
1.85-11.fc30
B
gdbm
1:1.18-4.fc30
Previous history